p {
    font-size: 20px;
    color: #3c4d73;
}

.main-content {
    overflow: hidden;
}

.main-slider {
    margin-top: 45px !important;
}

.bpz-exp-container {
    max-width: 1000px;
}

.custom-container-wrapper {
    margin-top: 0px !important;
}

.homepage .main-header .custom-container-wrapper > .navbar {
    background: transparent;
}

.view-resource:hover {
    background-color: #4a5259 !important;
}

.overlay-inner-hold {
    width: 80%;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%,-50%) !important;
}

.home-heading {
    padding: 50px 0 0px 0;
    margin: 0 0 50px;
    margin-bottom: 0px !important;
    color: #3c4d73;
    background-color: #ffffff;
}

.faq-wrap .accordion-body {
    text-align: left;
}

.the-bookpagez-experience {
    max-width: 1400px;
    margin: 0 auto;
    color: #3c4d73;
}

.the-real-bookpagez-experience {
    max-width: 1400px;
    margin: 0 auto;
    margin-top: 6rem;
    color: #3c4d73;
}

.explore-the-res {
    max-width: 1400px;
    margin: 0 auto;
    margin-top: 6rem;
    color: #3c4d73;
}

.popular-resources {
    max-width: 1400px;
    margin: 0 auto;
    margin-top: 6rem;
    color: #3c4d73;
}

.become-a-member {
    max-width: 1400px;
    margin: 0 auto;
    margin-top: 6rem;
    color: #3c4d73;
}

.bpz-testimonials {
    max-width: 1400px;
    margin: 0 auto;
    margin-top: 8rem;
    color: #3c4d73;
}

.bpz-testimonial-tbl {
    width: 80%;
    margin: 0 auto;
}

.bpz-home-blob01 {
    position: absolute;
    width: 100%;
    height: 2200px;
    background-image: url(../../images/homepage/homepage-blob01.png);
    background-position: center top 150px;
    background-repeat: no-repeat;
    z-index: -1;
}

.bpz-home-blob02 {
    position: absolute;
    width: 100%;
    height: 2200px;
    background-image: url(../../images/homepage/homepage-blob02.png);
    background-position: left -500px top 0px;
    background-repeat: no-repeat;
    z-index: -1;
}

.bpz-become-member-artwork {
    position: absolute;
    top: -30px;
    right: 0;
}

.bpz-htestbl-top {
    height: 10px;
    background-image: url("../../images/home-table-pattern-y.png");
    background-repeat-y: no-repeat;
    background-position-y: center;
}

.bpz-htestbl-bottom {
    height: 10px;
    background-image: url("../../images/home-table-pattern-y.png");
    background-repeat-y: no-repeat;
    background-position-y: center;
}

.bpz-htestbl-left {
    width: 10px;
    background-image: url("../../images/home-table-pattern.png");
    background-repeat-x: no-repeat;
    background-position-x: center;
}

.bpz-htestbl-right {
    width: 10px;
    background-image: url("../../images/home-table-pattern.png");
    background-repeat-x: no-repeat;
    background-position-x: center;
}

.bpz-htest-empty-placeholder {
    position: relative;
    width: 100px;
    height: 100px;
}

.bpz-home-quote-img {
    position: absolute;
    left: 5px;
    top: 5px;
}

.bpz-home-test-content {
    padding: 2.5rem;
    font-size: 22px;
    text-align: center;
}

.digital-activities-wrap .accordion {
    width: 80%;
    margin: 0 auto;
}

.bpz-htestbl-bottom-left-corner {
    background-image: url("../../images/home-table-corner-bottom-left.png");
}

.bpz-htestbl-top-right-corner {
    background-image: url("../../images/home-table-corner-top-right.png");
}

.bpz-clsspotlight-img {
    position: absolute;
    width: 150px;
    height: 150px;
    top: -30px;
    right: -30px;
}

.member-feedback {
    max-width: 1400px;
    margin: 0 auto;
    margin-top: 6rem;
    color: #3c4d73;   
}

.bpz-homepage-annual-image {
    width: 100%;
    max-width: 350px;
    height: auto;
}

.bpz-artwork-block {
    position: relative;
    padding: 20px;
}

.bpz-artwork-block .bpz-artwork-block-bg-img {
    width: 100%;
    height: auto;
    box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.3);
}

.bpz-artwork-block .bpz-artwork-block-bg-img-mobile {
    width: 100%;
    height: auto;
    box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.3);
    display: none;
}

.bpz-artwork-block .bpz-artwork-block-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 19%;
    z-index: 100;
}

.bpz-artwork-block .bpz-artwork-block-title {
    color: #3c4d73 !important;
    font-size: 30px !important;
    line-height: 34px !important;
    font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif !important;
    text-align: center;
}

.bpz-artwork-block .bpz-artwork-block-title {
    height: 114px;
}

.bpz-artwork-block-btn-bottom-pos {
    position: absolute;
    bottom: 19%;
    left: 0;
    right: 0;
}

.bpz-heading-blue-subheadline {
    font-weight: bold;
}

#bpzHomeGetFirstResFreeBtn .bpz-btn-blue-wrapper {
    width: 400px !important;
}

#bpzHomepagePopularResourcesWrapper .bpz-res-border-cell-top-left {
    width: 10px;
    height: 10px;
}

#bpzHomepagePopularResourcesWrapper .bpz-res-border-cell-top-right {
    width: 10px;
    height: 10px;
}

/* mid row  */

#bpzHomepagePopularResourcesWrapper .bpz-res-border-cell-mid-left {
    width: 10px;
    height: 10px;
}

#bpzHomepagePopularResourcesWrapper .bpz-res-border-cell-mid-right {
    width: 10px;
    height: 10px;
}

/* bottom row  */

#bpzHomepagePopularResourcesWrapper .bpz-res-border-cell-bottom-left {
    width: 10px;
    height: 10px;
}

#bpzHomepagePopularResourcesWrapper .bpz-res-border-cell-bottom-right {
    width: 10px;
    height: 10px;
}

.bpz-hsub-text {
    font-size: 28px;
}

.bpz-hsub-text-wrapper {
    padding-left: 100px;
    padding-right: 100px;
}

.bpz-bpz-exp-img.bpz-bpz-exp-img-mobile {
    display: none;
}

.bpz-clsroom-spotlight-img-mobile {
    display: none;
}

.bpz-bpz-exp-img {
    max-width: 400px;
    /*width: 100%;
    height: auto;*/
}

.bpz-bpz-exp-title-text {
    font-size: 24px;
    font-weight: bold;
}

.bpz-bpz-exp-list {

}

.bpz-bpz-exp-list li {
    list-style-type: none;
    position: relative;
    padding-bottom: 1rem;
}

.bpz-bpz-exp-list li span {
    color: #3c4d73;
}

.bpz-bpz-exp-list li::before {
    content: "\2022";
    position: absolute;
    left: -2rem;
    top: -2.8rem;
    font-size: 4.5rem;
}

.bpz-exp-bullet-color-01 {
    color: #23A9E1;
}

.bpz-exp-bullet-color-02 {
    color: #C73041;
}

.bpz-exp-bullet-color-03 {
    color: #3C4D73;
}

.bpz-exp-bullet-color-04 {
    color: #F2C339;
}

.bpz-res-product-content-grid .bpz-res-product-content-header {
    width: 200px;
    margin: 0 auto;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-thumbnail {
    width: 200px;
    max-width: 200px;
    min-width: 200px;
    position: relative;
    cursor: pointer;
    margin-top: 8px;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-purchase .btn {
    width: 200px !important;
    font-size: 16px !important;
    padding: 5px 8px !important;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-thumbnail img  {
    max-width: 100%;
    height: auto;
    /*-webkit-box-shadow: 1px 1px 2px 2px #C6CED8; 
    box-shadow: 1px 1px 2px 2px #C6CED8;*/
    border-style: solid;
    border-width: 2px;
    border-top-color: #C8D1D9;
    border-left-color: #C8D1D9;
    border-right-color: #C8D1D9;
    border-bottom-color: #C8D1D9;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-thumbnail .bpz-res-product-img-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../../images/public/pdp-overlay.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
    display: none;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-thumbnail .bpz-res-product-img-overlay a {
    text-decoration: underline;
    color: #fff;
    font-size: 20px;
    font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight: 500;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    pointer-events: all;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-thumbnail:hover .bpz-res-product-img-overlay {
    display: block !important;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-title {
    margin-top: 1rem;
    margin-bottom: .5rem;
    height: 60px;
    text-align: left;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-title a {
    text-align: center;
    font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    text-decoration: none;
    color: #3c4d73 !important;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-title a:hover {
    text-decoration: underline;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-price {
    text-align: center;
    color: #3c4d73;
    font-size: 16px;
    font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight: bold;
    margin: 10px 0;
}

.bpz-res-product-content-grid .bpz-res-product-content-header-purchase {

}

.bpz-res-product-grrlvl-wrapper {
    text-align: center;
    color: #63778D;
    font-size: 14px;
    font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight: bold;
}

.bpz-res-product-type-title-wrapper {
    display: table;
    width: 100%;
    height: 70px;
}

.bpz-res-product-type-title {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    max-height: 70px;
    text-align: center;
    font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight: bold;
    font-style: normal;
}

.bpz-res-product-type-title-pb-collection {
    font-size: 24px;
    line-height: 24px;
    color: #c63140;
}

.bpz-res-product-type-title-bc-collection {
    font-size: 24px;
    line-height: 24px;
    color: #350687;
}

.bpz-res-product-type-title-teacher-tool {
    font-size: 24px;
    color: #1D3D64;
}

.bpz-res-product-type-title-res-type {
    font-size: 22px;
    line-height: 22px;
    color: #3c4d73;
}

.image-wrapper {
    border: #9fb2c6 solid 3px;
    padding: 15px;
}

.right-top-angle {
    position: absolute;
    right: -3px;
    top: -3px;
    width: 3px;
    height: 5%;
    background-color: white;
}

.left-bottom-angle {
    position: absolute;
    left: -3px;
    bottom: -3px;
    width: 3px;
    height: 5%;
    background-color: white;
}

#bpzHomepageClsSpotlightMobileImg {
    width: 100%;
    display: none;
}

.bpz-homepage-become-member-text {
    line-height: 22px; 
    margin-bottom: 0 !important;
}

.bpz-homepage-become-member-highlight-red {
    font-weight: bold;
    color: #c73140;
}

.bpz-homepage-become-member-regular {

}

.bpz-homepage-become-member-bold {
    font-weight: bold;
}

/* OVERWRITES START */

.bpz-artwork-block-row {
    margin-left: 5rem;
    margin-right: 5rem;
}

.product-description-col.has-artwork {
    margin-top: 0px;
    padding-top: 0px;
}

.custom-lg-bg {
    padding-top: 80px;
}

.product-description-col.has-artwork,
.bpz-homepage-text-block {
    font-size: 20px;
}

.banner-product img {
    width: 95%;
}

.banner-product.homepage {
   text-align: right !important;
}

.bpz-main-top-nav {
    position: absolute;
}

/* OVERWRITES END */

@media only screen and (max-width: 1400px) {
    .bpz-artwork-block-row {
        margin-left: 3rem;
        margin-right: 3rem;
    }

    .bpz-artwork-block .bpz-artwork-block-title {
        font-size: 30px !important;
        line-height: 34px !important;
    }

    .bpz-artwork-block-btn-bottom-pos.bpz-btn-blue .bpz-btn-blue-wrapper {
        min-width: 180px;
    }

    .bpz-artwork-block-btn-bottom-pos.bpz-btn-blue .bpz-btn-blue-wrapper .bpz-btn-blue-wrapper-row .bpz-btn-blue-label {
        padding: 5px 25px;
    }

    .homepage .home-heading {
        /*padding-top: 2rem !important;*/
    }

    .home-heading .banner-product.homepage {
        margin-top: 20px !important;
    }
}

@media only screen and (max-width: 1300px) {
    .custom-container-wrapper {
        margin-top: 0 !important;
    }

    .homepage .home-heading {
        padding-top: 7rem !important;
    }

    .home-heading .banner-product.homepage {
        margin-top: 40px !important;
        margin-bottom: 30px;
    }

    .custom-lg-bg {
        padding-top: 60px;
    }
}

@media only screen and (max-width: 1200px) {
    .desktop-hidden {
        display: block!important;
    }

    .mobile-hidden {
        display: none!important;
    }

    .homepage .home-heading {
        padding-top: 7rem !important;
    }

    .product-description-col.has-artwork {
        padding: 0px 0 0 0;
        margin: 0px 0 0 0;
    }

    .banner-product img {
        width: 100% !important;
        max-width: 500px !important;
    }

    .banner-product.homepage {
        text-align: center !important;
    }

    .bpz-artwork-block-row {
        margin-left: 1rem;
        margin-right: 1rem;
    }

    .bpz-artwork-block .bpz-artwork-block-title {
        font-size: 26px !important;
        line-height: 28px !important;
    }

    .bpz-artwork-block-btn-bottom-pos.bpz-btn-blue .bpz-btn-blue-wrapper {
        min-width: 150px;
    }

    .bpz-artwork-block-btn-bottom-pos.bpz-btn-blue .bpz-btn-blue-wrapper .bpz-btn-blue-wrapper-row .bpz-btn-blue-label {
        padding: 2px 25px;
    }
}

@media only screen and (max-width: 991px) {
    .bpz-home-exp-img-col {
        text-align: center !important;
    }

    .the-bookpagez-experience .container {
        max-width: unset !important;
        width: 96% !important;
    }

    .bpz-artwork-block .bpz-artwork-block-bg-img {
        display: none;
    }
    
    .bpz-artwork-block .bpz-artwork-block-bg-img-mobile {
        display: block;
    }

    .bpz-artwork-block .bpz-artwork-block-content {
        padding-left: 12%;
        padding-right: 12%;
        padding-top: 10%;
        padding-bottom: 6%;
    }

    .bpz-artwork-block .bpz-artwork-block-title {
        font-size: 50px !important;
        line-height: 55px !important;
        margin: 0 auto;
    }

    .bpz-homepage-annual-image {
        max-width: 400px;
    }

    .popular-resources .container {
        max-width: 96% !important;
    }

    #bpzHomepagePopularResourcesWrapper .col-lg-3 {
        flex: 0 0 auto;
        width: 50%;
    }

    .homepage .home-heading {
        padding-top: 0;
    }

    #bpzHomepageClsSpotlightImg {
        display: none;
    }

    #bpzHomepageClsSpotlightMobileImg {
        display: block;
    }

    #bpzHomepageClsSpotlightMobileImg .bpz-top-quote-image {
        width: 60%;
    }
}

@media only screen and (max-width: 767px) {
    .main-content-hold .col-md-6 {
       padding: 0 12px;
    }

    .bpz-artwork-block .bpz-artwork-block-title {
        font-size: 40px !important;
        line-height: 50px !important;
    }

    .homepage .home-heading {
        
    }
}

@media only screen and (max-width: 620px) {
    .bpz-artwork-block-row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .bpz-artwork-block .bpz-artwork-block-title {
        font-size: 32px !important;
        line-height: 35px !important;
    }

    .bpz-artwork-block .bpz-artwork-block-content {
        padding-top: 5%;
        padding-bottom: 5%;
    }

    .homepage .home-heading {
        
    }
}

@media only screen and (max-width: 500px) {
    .product-description-col h1 {
        text-align: center;
    }

    #bpzHomeGetFirstResFreeBtn .bpz-btn-blue-wrapper {
        width: 300px !important;
    }

    .bpz-heading-blue-subheadline-line {
        display: none;
    }

    .bpz-heading-blue-subheadline {
        text-align: center;
    }

    .bpz-hsub-text-wrapper {
        padding-left: 10px;
        padding-right: 10px;
    }

    .bpz-bpz-exp-img {
        max-width: 300px;
        display: none;
    }

    .bpz-bpz-exp-img.bpz-bpz-exp-img-mobile {
        display: block;
        margin: 0 auto;
    }

    .bpz-hsub-text-wrapper {
        font-size: 24px;
    }

    .bpz-become-member-artwork {
        display: none;
    }

    .bpz-homepage-annual-image {
        margin-top: 30px;
    }

    .bpz-htest-empty-placeholder {
        width: 50px;
        height: 50px;
    }

    .bpz-home-quote-img {
        width: 40px;
        height: 40px;
    }

    .bpz-testimonial-tbl {
        width: 100%;
    }

    .bpz-home-test-content {
        padding-left: 10px;
        padding-right: 10px;
    }

    .bpz-htestbl-top-right-corner {
        background-image: url(../../images/home-table-corner-top-right-mobile.png);
    }

    .bpz-htestbl-bottom-left-corner {
        background-image: url(../../images/home-table-corner-bottom-left-mobile.png);
    }

    .bpz-artwork-block .bpz-artwork-block-title {
        font-size: 24px !important;
        line-height: 24px !important;
    }

    .digital-activities-wrap .accordion {
        width: 100%;
    }

    .bpz-top-quote-image {
        display: none;
    }

    .bpz-clsroom-spotlight-img-mobile {
        display: block;
        padding: 1rem;
    }

    .homepage .home-heading {
        
    }

    .bpz-res-product-content-grid .bpz-res-product-content-header {
        width: 120px;
    }

    .bpz-res-product-content-grid .bpz-res-product-content-header-thumbnail {
        width: 120px;
        max-width: 120px;
        min-width: 120px;
    }

    .bpz-res-product-content-grid .bpz-res-product-content-header-purchase .btn {
        width: 120px !important;
    }

    .bpz-res-product-addtocart-btn.bpz-btn-blue.bpz-btn-blue-mini .bpz-btn-blue-wrapper .bpz-btn-blue-wrapper-row .bpz-btn-blue-label {
        font-size: 14px;
    }

    .bpz-res-product-addtocart-btn.bpz-btn-gray-outline.bpz-btn-gray-outline-mini .bpz-btn-gray-outline-wrapper .bpz-btn-gray-outline-wrapper-row .bpz-btn-gray-outline-label {
        font-size: 14px;   
    }

    .product-description-col.has-artwork .d-grid.gap-2 {
        text-align: center;
    }

    .homepage .home-heading {
        margin-bottom: 0 !important;
        padding-bottom: 40px;
    }

    .bpz-homepage-annual-image {
        max-width: 300px;
    }

    .bpz-homepage-become-a-member-btn-wrapper {
        text-align: center;
    }
}

@media only screen and (max-width: 390px) {
    .bpz-artwork-block .bpz-artwork-block-content {
        padding-top: 2%;
    }

    .bpz-artwork-block-btn-bottom-pos.bpz-btn-blue .bpz-btn-blue-wrapper .bpz-btn-blue-wrapper-row .bpz-btn-blue-label {
        font-size: 18px;
    }

    #bpzHomeGetFirstResFreeBtn.bpz-btn-blue .bpz-btn-blue-wrapper .bpz-btn-blue-wrapper-row .bpz-btn-blue-label {
        font-size: 20px;
    }
}